@charset "utf-8";

main{
	margin-top:83px;
}


canvas{
	display:block;
	vertical-align:bottom;
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1;
}

#mv{
	padding-top:90px;
}

#mv h2{
	font-size: 32px;
	font-weight: 700;
}

#mv .catch_comment{
	margin-top:20px;
}

#mv .mv_btn{
	display: flex;
	justify-content:flex-start;
	flex-wrap: wrap;
	align-items: center;
	margin-top:37px;
}

#mv .mv_btn > div:first-child{
	margin-right:10px;
}

#mv .container1200{
	position: relative;
}

#mv .mv_event{
	position: absolute;
	right: 0;
	bottom: 0;
	max-width:400px;
}

#infinity-slide{
	display: flex;
	overflow: hidden;
	margin-top:90px;
}

#infinity-slide ul.slide{
	animation: infinity-loop 180s infinite linear 0.1s both;
	display: flex;
	list-style: none;
}

#infinity-slide ul.slide li{
	display: flex;
	align-items: center;
	width:290px;
	margin-right:27px;
}

#infinity-slide ul.slide:first-child li:nth-child(odd){
	margin-top:50px;
}

#infinity-slide ul.slide:last-child li:nth-child(even){
	margin-top:50px;
}

#infinity-slide ul.slide img{
	height: auto;
	width: 100%;
}

#about{
	margin-top:85px;
	text-align:center;
}

#about p{
	margin-top:30px;
	font-size: 28px;
	font-weight: 700;
	line-height: 180%;
}

#shop{
	margin-top:250px;
}

ul.shop_list li{
	margin-bottom:4px;
}

ul.shop_list li a{
	position: relative;
	display: flex;
}

ul.shop_list li a h4{
	position: absolute;
	color: #fff;
	width: 100%;
	height: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity:0;
	transition:all 0.7s;
}

#event{
	margin-top:250px;
}

#report{
	margin-top:250px;
}

#news{
	margin-top:250px;
}

#news .news_wrap{
	justify-content:space-between;
	display: flex;
	flex-wrap: wrap;
}

#news .news_wrap h3{
	text-align:left;
}

#news .news_wrap .news_list{
	max-width:600px;
}

#recruit{
	margin-top:200px;
	padding:100px 0 180px 0;
	background-color:#E9EFF0;
	position:relative;
	overflow: hidden;
}

#recruit .recruit_wrap{
	justify-content:space-between;
	display: flex;
	flex-wrap: wrap;
	align-items:center;
	position:relative;
	z-index:2;
}

#recruit .recruit_wrap > *{
	width:50%;
}

#recruit .recruit_wrap .image{
	padding-right:20px;
}

#recruit .recruit_wrap .text_area h3{
	text-align:left;
}

#recruit .recruit_wrap .text_area p{
	margin-top:75px;
	font-size: 18px;
	font-weight: 700;
	max-width:500px;
}

#recruit .recruit_wrap .text_area .more{
	margin-top:75px;
}

#recruit .recruit_wrap .text_area .more a{
	margin:unset;
}

#recruit .catch_com {
	font-family:"mozaic-geo-variable","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Verdana,sans-serif;
	font-size: 200px;
	font-weight: 500;
	line-height: 100%;
	color: #fafafa;
	position: absolute;
	bottom: 60px;
	white-space: pre;
	left:0;
	overflow: hidden;
	text-align: center;
	z-index:1;
	display: flex;
}

#recruit .catch_com div{
	display: flex;
}

#recruit .catch_com.on div{
	animation: infinity-loop 60s infinite linear 0.1s both;
}

@media only screen and (min-width: 825px) {

	ul.shop_list li a:hover h4{
		background-color:rgba(0,0,0,0.3);
		opacity:1;
	}

	.event_list article:nth-child(n + 4){
		display:none;
	}

}

@media (max-width: 825px) {

	
	#mv .mv_event{
		position:relative;
		right:unset;
		bottom:unset;
		max-width:400px;
		margin: 30px auto 0 auto;
	}

	#shop {
		margin-top: 80px;
	}

	ul.shop_list li a {
		display:block;
	}

	ul.shop_list li a h4 {
		position:relative;
		color: #000;
		width:auto;
		height:auto;
		text-align:left;
		display:block;
		opacity: 1;
		margin-top:2px;
	}

	#event {
		margin-top: 80px;
	}

	#report {
		margin-top: 80px;
	}

	#news {
		margin-top: 80px;
	}

	#news .news_wrap {
		display:block;
	}

	#news .news_wrap h3 {
		text-align:center;
	}

	#news .news_wrap .news_list {
		max-width:unset;
		width:100%;
		margin-top:50px;
	}

	#recruit{
		margin-top: 80px;
	}


}
@media (max-width: 600px) {
	#mv {
		padding-top: 40px;
	}

	#mv h2 {
		font-size:20px;
	}

	#infinity-slide{
		margin-top:40px;
	}

	#infinity-slide ul.slide li {
		width: 190px;
	}

	#about {
		margin-top:50px;
	}

	#about p {
		font-size: 20px;
	}

	#about p span{
		display:block;
		margin-top:5px;
	}

	#shop {
		margin-top:80px;
	}

	.event_list {
		display: block;
		margin-top: 30px;
	}

	#recruit {
		margin-top:50px;
		padding:50px 0;
	}

	#recruit .recruit_wrap{
		display:block;
	}

	#recruit .recruit_wrap > * {
		width:100%;
	}

	#recruit .recruit_wrap .image{
		display:none;
	}

	#recruit .recruit_wrap .text_area h3{
		text-align:center;
	}

	#recruit .recruit_wrap .text_area .more a{
		margin:auto;
	}

	#recruit .catch_com {
		font-size: 80px;
		bottom:15px;
	}

	#mv .catch_comment img{
		width:84%;
	}

	ul.shop_list li {
		margin-bottom: 6px;
	}

}

